Talk:Fan Missions for The Dark Mod

From The DarkMod Wiki
Jump to: navigation, search

Hello, I suggest to insert a column with the right working version of TDM, for each mission.

Example: The outpost has been released with TDM 1.00, but The Alchemist works only with 1.02 version or later.


Just my take on it (SneaksieDave): A good idea, but not sure it warrants a column (real estate is at a premium on the table). Any such specific info should hopefully be contained in the readme/docs and even in the linked release thread, else we'd need to consider adding a lot of columns. It's best players stay up to date with releases, as that affords community support.


The info which is the required minimum TDM version should be encoded in the darkmod.txt file inside the PK4, so that the game itself can check the version. Merely writing it into the README or this page is not enough. Tels 10:54, 18 March 2011 (UTC)

Upcoming Fan Missions

This page already exists. Tels 10:54, 18 March 2011 (UTC)

Icons 404'd

What happened to the icons used in this page? E.g. Icon_forum.png as used by Forumlink. --VanishedOne (talk) 15:59, 16 November 2015 (UTC)

Icons Fixed

The Forumlink, Mirrorlink, and Bloodgate templates were pointing at the old modetwo.com/wiki URL instead of wiki.thedarkmod.com --Nbohr1more (talk) 13:41, 19 November 2015 (UTC)